Saturday, 25 April 2015

error: WatchKit apps must have a deployment target equal to iOS 8.2 (was 8.3).



Select your project settings and go to "TARGETS".

set all targets: "watchkit app" and "watchkit extension" "test" and "you app" :




select Build Settings. 
For the key "iOS Deployment Target" you should find "iOS 8.3".

change to "iOS 8.2" 

No comments:

Post a comment